# Get-RASThemeFooterURL.md

## NAME

Get-RASThemeFooterURL

## SYNOPSIS

Retrieves the theme group footer URL list.

## SYNTAX

**Get-RASThemeFooterURL** \[[Id](#id-string)] *(uint)* \[*(*[*CommonParameters*](#CommonParameters)*)*]

**Get-RASThemeFooterURL** \[[Name](#name-string)] *(string)* \[*(*[*CommonParameters*](#CommonParameters)*)*]

## DESCRIPTION

Retrieves the theme group footer URL list.

## PARAMETERS

## Name (string)

Name of the Theme Setting for which to retrieve the information.

```
        Required?                    true

        Position?                    0

        Default value                

        Accept pipeline input?       false

        Accept wildcard characters?  false
```

## Id (uint)

The ID of the Theme Setting for which to retrieve the information.

```
        Required?                    true

        Position?                    0

        Default value                0

        Accept pipeline input?       false

        Accept wildcard characters?  false
```

(CommonParameters)

```
        This cmdlet supports the common parameters: Verbose, Debug,

        ErrorAction, ErrorVariable, WarningAction, WarningVariable,

        OutBuffer, PipelineVariable, and OutVariable. For more information, see 

        about_CommonParameters documentation. 
```

## INPUTS

-none-

## OUTPUTS

[FooterURL](https://docs.parallels.com/landing/ras-powershell-api-guide/v20/parallels-ras-powershell-admin-module/types/footerurl)

## EXAMPLES

\*\*---------- EXAMPLE 1 ----------

Get-RASThemeFooterURL -Id 1

Retrieves the footer URL list for theme with Id 1.\
\*\*---------- EXAMPLE 2 ----------

Get-RASThemeFooterURL -Name Footer

Retrieves the footer URL list for theme with Name Footer.

## RELATED LINKS

* [Get-RASTheme](https://docs.parallels.com/landing/ras-powershell-api-guide/v20/parallels-ras-powershell-admin-module/commands/get-rastheme)
* [Add-RASThemeFooterURL](https://docs.parallels.com/landing/ras-powershell-api-guide/v20/parallels-ras-powershell-admin-module/commands/add-rasthemefooterurl)
* [Remove-RASThemeFooterURL](https://docs.parallels.com/landing/ras-powershell-api-guide/v20/parallels-ras-powershell-admin-module/commands/remove-rasthemefooterurl)


---

# Agent Instructions: Querying This Documentation

If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://docs.parallels.com/landing/ras-powershell-api-guide/v20/parallels-ras-powershell-admin-module/commands/get-rasthemefooterurl.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
